.map_wrap {
    padding-top: 2.4em;
    background-image: url(../img/verlauf_header.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.map_wrap h2 {
    margin: 0;
}
.map_wrap h3 {
    font-size: 2.4em;
    color: #99ca3c;
    margin: 0 0 0.5em 0;
}
.adr_filter {
    background: #164195;
    background: linear-gradient(to right, #164195 0%,#0195dc 42%);
}
.adr_filter span {
    display: inline-block;
    padding: 15px 30px;
    color: #FFFFFF;
    cursor: pointer;
}
.adr_filter span:hover,
.adr_filter span.active {
    background-color: #009adf;
}
.adr_map {
    position: relative;
}
.adr_map_bg {
    overflow: hidden;
}
.adr_map .adr_map_bg img {
    transition: transform 0.5s linear;
    transform: scale(1) translate(0, 0);
    width: 100%;
    height: auto;
    z-index: 10;
}
.adr_map[data-continent="europe"] .adr_map_bg img {
    transform: scale(3.3) translate(-4%, 17.3%);
}
.adr_map .adr_pins img,
.adr_map .adr_pins .pin-wr {
    transition: all 0s cubic-bezier(.68,-0.55,.27,1.55);
    transform: translate(0, -100px);
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    display: inline-block;
    z-index: 20;
    opacity: 0;
    visibility: hidden;
}
.adr_map[data-continent="all"] .adr_pins[data-continent="all"] img {
    transition: all 0.3s cubic-bezier(.68,-0.55,.27,1.55);
    transition-delay: 0.3s;
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1;
}
.adr_map[data-continent="europe"] .adr_pins[data-continent="europe"] img,
.adr_map[data-continent="europe"] .adr_pins[data-continent="europe"] .pin-wr {
    transition: all 0.3s cubic-bezier(.68,-0.55,.27,1.55);
    transition-delay: 0.3s;
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1;
}
.adr_map[data-continent="america"] .adr_pins[data-continent="america"] img {
    transition: all 0.3s cubic-bezier(.68,-0.55,.27,1.55);
    transition-delay: 0.3s;
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1;
}
.adr_map[data-continent="africa"] .adr_pins[data-continent="africa"] img {
    transition: all 0.3s cubic-bezier(.68,-0.55,.27,1.55);
    transition-delay: 0.3s;
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1;
}
.adr_map[data-continent="asia"] .adr_pins[data-continent="asia"] img {
    transition: all 0.3s cubic-bezier(.68,-0.55,.27,1.55);
    transition-delay: 0.3s;
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1;
}
.adr_wrap {
    padding: 0.6em 0;
}
.adr {
    background-color: #FFFFFF;
    padding: 0.6em;
    width: 33.3333333333%;
    float: left;
    box-sizing: border-box;
}
.adr > div {
    width: 100%;
    padding: 30px;
    background-color: #f0f0f0;
    height: 100%;
    box-sizing: border-box;
}
.adr h3 {
    margin-top: 0;
}
/*
.adr.right-zero {
    padding-right: 0;
}
.adr.left-zero {
    padding-left: 0;
}*/


.npin {
  width: 5% !important;
}

.npin-big {
  width: 6% !important;
}

.adr_map .adr_pins .can {
    left: 17.9%;
    top: 11.8%;
}

.adr_map .adr_pins .usa {
left: 17.2%;
    top: 34.8%;
}

.adr_map .adr_pins .mex {
left: 18.6%;
    top: 43.8%;
}

.adr_map .adr_pins .sam {
 left: 28.6%;
    top: 70.8%;
}

.adr_map .adr_pins .deu {
left: 48.2%;
    top: 19.8%;
}

.adr_map .adr_pins .saf {
left: 52.2%;
    top: 80.8%;
}

.adr_map .adr_pins .por {
left: 43.9%;
    top: 29.8%;
}

.adr_map .adr_pins .pol {
left: 51.3%;
    top: 19.8%;
}

.adr_map .adr_pins .ita {
left: 49.7%;
    top: 28.8%;
}

.adr_map .adr_pins .rus {
 left: 57.3%;
    top: 18%;
}

.adr_map .adr_pins .spa {
left: 45.5%;
    top: 30.8%;
}

.adr_map .adr_pins .tur {
 left: 54.7%;
    top: 30.8%;
}

.adr_map .adr_pins .wru {
left: 53.3%;
    top: 18%;
}

.adr_map .adr_pins .chi {
left: 75.7%;
    top: 37.8%;
}

.adr_map .adr_pins .ind {
left: 66.7%;
    top: 44.8%;
}



.adr_map .adr_pins .deu2 {
left: 32.6%;
    top: 31.2%;
}

.adr_map .adr_pins .por2 {
left: 19.9%;
    top: 58.8%;
}

.adr_map .adr_pins .pol2 {
left: 43.3%;
    top: 25.8%;
}

.adr_map .adr_pins .ita2 {
left: 37.7%;
    top: 53.8%;
}

.adr_map .adr_pins .rus2 {
left: 60.3%;
    top: 18%;
}

.adr_map .adr_pins .spa2 {
left: 25.5%;
    top: 59.8%;
}

.adr_map .adr_pins .tur2 {
left: 53.7%;
    top: 63.8%;
}

.adr_map .adr_pins .wru2 {
left: 51.3%;
    top: 22%;
}

.adr_map .adr_pins .india {
    left: 67%;
    top: 46%;
}






